@article{tzou2015JETTATTTCBest2016,
 author = {Tzou, Nicholas and Bhatta, Debesh and Muldrey Jr, Barry J. and Moon, Thomas and Wang, Xian and Choi, Hyun and Chatterjee, Abhijit and Signal, Cost Sparse Multiband and Multi-Rate, Characterization Using Asynchronous},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/4FLNBL25/s10836-016-5627-8.html},
 journal = {J Electron Test},
 pages = {659--660},
 title = {2015 JETTA-TTTC Best Paper Award},
 volume = {32},
 year = {2016}
}

